<FilesMatch "\.(js)$">
	<IfModule mod_expires.c>
		ExpiresActive Off
	</IfModule>
	<IfModule mod_headers.c>
		FileETag None
		Header unset ETag
		Header unset Pragma
		Header unset Cache-Control
		Header unset Last-Modified
		Header set Pragma "no-cache"
		Header set Cache-Control "max-age=0, no-cache, no-store, must-revalidate"
		Header set Expires "Mon, 10 Apr 1972 00:00:00 GMT"
	</IfModule>
</FilesMatch>

<IfModule mod_deflate.c>
AddOutputFilterByType DEFLATE text/html
AddOutputFilterByType DEFLATE text/css
AddOutputFilterByType DEFLATE text/javascript
AddOutputFilterByType DEFLATE text/xml
AddOutputFilterByType DEFLATE text/plain
AddOutputFilterByType DEFLATE image/x-icon
AddOutputFilterByType DEFLATE image/svg+xml
AddOutputFilterByType DEFLATE application/rss+xml
AddOutputFilterByType DEFLATE application/javascript
AddOutputFilterByType DEFLATE application/x-javascript
AddOutputFilterByType DEFLATE application/xml
AddOutputFilterByType DEFLATE application/xhtml+xml
AddOutputFilterByType DEFLATE application/x-font
AddOutputFilterByType DEFLATE application/x-font-truetype
AddOutputFilterByType DEFLATE application/x-font-ttf
AddOutputFilterByType DEFLATE application/x-font-otf
AddOutputFilterByType DEFLATE application/x-font-opentype
AddOutputFilterByType DEFLATE application/vnd.ms-fontobject
AddOutputFilterByType DEFLATE font/ttf
AddOutputFilterByType DEFLATE font/otf
AddOutputFilterByType DEFLATE font/opentype
# For Older Browsers Which Can't Handle Compression
BrowserMatch ^Mozilla/4 gzip-only-text/html
BrowserMatch ^Mozilla/4\.0[678] no-gzip
BrowserMatch \bMSIE !no-gzip !gzip-only-text/html
</IfModule>

Options -Indexes
RewriteEngine On
ErrorDocument 404 /sisplan_web/404.php
DirectoryIndex pages/login/login.php
RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_FILENAME}\.php -f
RewriteRule ^([^\.]+)$ $1.php [NC,L]
RewriteRule ^login/?$ pages/login/login.php [NC,L]
RewriteRule ^cliente/?$ pages/cliente/acesso_cliente/acesso_cliente.php [NC,L]
RewriteRule ^cliente/([a-z0-9-]+) pages/cliente/cadastro_cliente/entidade.php [NC]
RewriteRule ^loja/?$ pages/loja/acesso_venda.php [NC,L]
RewriteRule ^venda/([a-z0-9-]+) pages/loja/venda.php [NC]
RewriteRule ^venda_offline/([a-z0-9-]+) pages/loja/venda_offline.php [NC]
RewriteRule ^devolucao/([a-z0-9-]+) pages/loja/devolucao.php [NC]
RewriteRule ^precos/?$ pages/preco/consulta_preco/precos.php [NC,L]
RewriteRule ^parametros/?$ pages/geral/parametros.php
RewriteRule ^liberar_registro/?$ pages/sistema/liberar_registros/liberar_registros.php
RewriteRule ^caixa/?$ pages/loja/caixa.php [NC,L]
RewriteRule ^acesso_menu/?$ pages/sistema/acesso_menu/acesso_menu.php [NC,L]
RewriteRule ^nfce/?$ pages/nfce/imprimir_nfce.php [NC,L]
RewriteRule ^pagar/?$ pages/pagar/acesso_pagar/acesso_pagar.php [NC,L]
RewriteRule ^pagar/([a-z0-9-]+) pages/pagar/cadastro_pagar/pagar.php [NC]
RewriteRule ^receber/?$ pages/receber/acesso_receber/acesso_receber.php [NC,L]
RewriteRule ^receber/([a-z0-9-]+) pages/receber/cadastro_receber/receber.php [NC]
RewriteRule ^faturamento/([a-z0-9-]+) pages/faturamento/faturamento.php [NC]
RewriteRule ^nfeimpressao/?$ pages/faturamento/imprimir_nfe.php [NC,L]
RewriteRule ^moeda/?$ pages/moeda/acesso_moeda/acesso_moeda.php [NC,L]
RewriteRule ^moeda/([a-z0-9-]+) pages/moeda/cadastro_moeda/moeda.php [NC]
RewriteRule ^prod_entrada_manual/?$ pages/produto/prod_entrada_manual/prod_entrada_manual.php [NC,L]
RewriteRule ^prod_saida_manual/?$ pages/produto/prod_saida_manual/prod_saida_manual.php [NC,L]
RewriteRule ^entrada_nf/?$ pages/compras/acesso_entrada_nf.php [NC,L]
RewriteRule ^entrada_nf/([a-z0-9-]+) pages/compras/entrada_nf.php [NC]
RewriteRule ^deposito/?$ pages/deposito/acesso_deposito/acesso_deposito.php [NC,L]
RewriteRule ^deposito/([a-z0-9-]+) pages/deposito/cadastro_deposito/deposito.php [NC]
RewriteRule ^tabeladepreco/?$ pages/regiao/acesso_regiao/acesso_regiao.php [NC,L]
RewriteRule ^tabeladepreco/([a-z0-9-]+) pages/regiao/cadastro_regiao/regiao.php [NC]
RewriteRule ^preco/?$ pages/preco/acesso_preco/acesso_preco.php [NC,L]
RewriteRule ^preco/([a-z0-9-]+) pages/preco/cadastro_preco/preco.php [NC]
RewriteRule ^produto/?$ pages/produto/acesso_produto/acesso_produto.php [NC,L]
RewriteRule ^produto/([a-z0-9-]+) pages/produto/cadastro_produto/produto.php [NC]
RewriteRule ^cep/?$ pages/cep/acesso_cep/acesso_cep.php [NC,L]
RewriteRule ^cep/([a-z0-9-]+) pages/cep/cadastro_cep/cep.php [NC]
RewriteRule ^natureza/?$ pages/natureza/acesso_natureza/acesso_natureza.php [NC,L]
RewriteRule ^natureza/([a-z0-9-]+) pages/natureza/cadastro_natureza/natureza.php [NC]
RewriteRule ^tamanho/?$ pages/tamanho/acesso_tamanho/acesso_tamanho.php [NC,L]
RewriteRule ^tamanho/([a-z0-9-]+) pages/tamanho/cadastro_tamanho/tamanho.php [NC]
RewriteRule ^faixatamanho/?$ pages/faixatamanho/acesso_faixatamanho/acesso_faixatamanho.php [NC,L]
RewriteRule ^faixatamanho/([a-z0-9-]+) pages/faixatamanho/cadastro_faixatamanho/faixatamanho.php [NC]
RewriteRule ^unidade/?$ pages/unidade/acesso_unidade/acesso_unidade.php [NC,L]
RewriteRule ^unidade/([a-z0-9-]+) pages/unidade/cadastro_unidade/unidade.php [NC]
RewriteRule ^colecao/?$ pages/colecao/acesso_colecao/acesso_colecao.php [NC,L]
RewriteRule ^colecao/([a-z0-9-]+) pages/colecao/cadastro_colecao/colecao.php [NC]
RewriteRule ^situacao/?$ pages/situacao/acesso_situacao/acesso_situacao.php [NC,L]
RewriteRule ^situacao/([a-z0-9-]+) pages/situacao/cadastro_situacao/situacao.php [NC]
RewriteRule ^grupo/?$ pages/grupoproduto/acesso_grupo/acesso_grupo.php [NC,L]
RewriteRule ^grupo/([a-z0-9-]+) pages/grupoproduto/cadastro_grupo/grupo.php [NC]
RewriteRule ^grupocliente/?$ pages/grupocliente/acesso_grupocliente/acesso_grupocliente.php [NC,L]
RewriteRule ^grupocliente/([a-z0-9-]+) pages/grupocliente/cadastro_grupocliente/grupocliente.php [NC]
RewriteRule ^marca/?$ pages/marca/acesso_marca/acesso_marca.php [NC,L]
RewriteRule ^marca/([a-z0-9-]+) pages/marca/cadastro_marca/marca.php [NC]
RewriteRule ^etiqueta/?$ pages/etiqueta/acesso_etiqueta/acesso_etiqueta.php [NC,L]
RewriteRule ^etiqueta/([a-z0-9-]+) pages/etiqueta/cadastro_etiqueta/etiqueta.php [NC]
RewriteRule ^linha/?$ pages/linha/acesso_linha/acesso_linha.php [NC,L]
RewriteRule ^linha/([a-z0-9-]+) pages/linha/cadastro_linha/linha.php [NC]
RewriteRule ^clafiscal/?$ pages/clafiscal/acesso_clafiscal/acesso_clafiscal.php [NC,L]
RewriteRule ^clafiscal/([a-z0-9-]+) pages/clafiscal/cadastro_clafiscal/clafiscal.php [NC]
RewriteRule ^clatrib/?$ pages/clatrib/acesso_clatrib/acesso_clatrib.php [NC,L]
RewriteRule ^clatrib/([a-z0-9-]+) pages/clatrib/cadastro_clatrib/clatrib.php [NC]
RewriteRule ^sped/?$ pages/sped/acesso_sped/acesso_sped.php [NC,L]
RewriteRule ^sped/([a-z0-9-]+) pages/sped/cadastro_sped/cadsped.php [NC]
RewriteRule ^cstipi/?$ pages/cstipi/acesso_cstipi/acesso_cstipi.php [NC,L]
RewriteRule ^cstipi/([a-z0-9-]+) pages/cstipi/cadastro_cstipi/cstipi.php [NC]
RewriteRule ^enquadra/?$ pages/enquadra/acesso_enquadra/acesso_enquadra.php [NC,L]
RewriteRule ^enquadra/([a-z0-9-]+) pages/enquadra/cadastro_enquadra/enquadra.php [NC]
RewriteRule ^cor/?$ pages/cor/acesso_cor/acesso_cor.php [NC,L]
RewriteRule ^cor/([a-z0-9-]+) pages/cor/cadastro_cor/cor.php [NC]
RewriteRule ^regra/?$ pages/regra/acesso_regra/acesso_regra.php [NC,L]
RewriteRule ^regra/([a-z0-9-]+) pages/regra/cadastro_regra/regra.php [NC]
RewriteRule ^cstpis/?$ pages/cstpis/acesso_cstpis/acesso_cstpis.php [NC,L]
RewriteRule ^cstpis/([a-z0-9-]+) pages/cstpis/cadastro_cstpis/cstpis.php [NC]
RewriteRule ^cstcofins/?$ pages/cstcofins/acesso_cstcofins/acesso_cstcofins.php [NC,L]
RewriteRule ^cstcofins/([a-z0-9-]+) pages/cstcofins/cadastro_cstcofins/cstcofins.php [NC]
RewriteRule ^csosn/?$ pages/csosn/acesso_csosn/acesso_csosn.php [NC,L]
RewriteRule ^csosn/([a-z0-9-]+) pages/csosn/cadastro_csosn/csosn.php [NC]
RewriteRule ^grupocor/?$ pages/grupocor/acesso_grupocor/acesso_grupocor.php [NC,L]
RewriteRule ^grupocor/([a-z0-9-]+) pages/grupocor/cadastro_grupocor/grupocor.php [NC]
RewriteRule ^representante/?$ pages/representante/acesso_representante/acesso_representante.php [NC,L]
RewriteRule ^representante/([a-z0-9-]+) pages/representante/cadastro_representante/representante.php [NC]
RewriteRule ^uf/?$ pages/uf/acesso_uf/acesso_uf.php [NC,L]
RewriteRule ^uf/([a-z0-9-]+) pages/uf/cadastro_uf/uf.php [NC]
RewriteRule ^transportadora/?$ pages/transportadora/acesso_transportadora/acesso_transportadora.php [NC,L]
RewriteRule ^transportadora/([a-z0-9-]+) pages/transportadora/cadastro_transportadora/transportadora.php [NC]
RewriteRule ^operacaofiscal/?$ pages/operacaofiscal/acesso_operacaofiscal/acesso_operacaofiscal.php [NC,L]
RewriteRule ^operacaofiscal/([a-z0-9-]+) pages/operacaofiscal/cadastro_operacaofiscal/operacaofiscal.php [NC]
RewriteRule ^regrafiscal/?$ pages/reducao/acesso_reducao/acesso_reducao.php [NC,L]
RewriteRule ^regrafiscal/([a-z0-9-]+) pages/reducao/cadastro_reducao/reducao.php [NC]
RewriteRule ^cfe/?$ pages/cfe/cfe.php [NC,L]
RewriteRule ^material/?$ pages/material/acesso_material/acesso_material.php [NC,L]
RewriteRule ^material/([a-z0-9-]+) pages/material/cadastro_material/material.php [NC]
RewriteRule ^dashboard/acesso?$ pages/dashboard/liberacao/liberacao.php [NC,L]
RewriteRule ^dashboard/?$ pages/dashboard/dashboard.php [NC,L]
RewriteRule ^dashboard/([a-z0-9-]+) pages/dashboard/graficos.php [NC]
RewriteRule ^dash_teste/([a-z0-9-]+) pages/dashboard/teste.php [NC]
RewriteRule ^empresa/?$ pages/empresa/acesso_empresa/acesso_empresa.php [NC,L]
RewriteRule ^empresa/([a-z0-9-]+) pages/empresa/cadastro_empresa/cadastro_empresa.php [NC]
RewriteRule ^usuario/?$ pages/sistema/usuario/acesso_usuario/acesso_usuario.php [NC,L]
RewriteRule ^usuario/([a-z0-9-]+) pages/sistema/usuario/cadastro_usuario/usuario.php [NC]
RewriteRule ^maquinacartao/?$ pages/maquinacartao/acesso_maquinacartao/acesso_maquinacartao.php [NC,L]
RewriteRule ^maquinacartao/([a-z0-9-]+) pages/maquinacartao/cadastro_maquinacartao/maquinacartao.php [NC]
RewriteRule ^grupomaterial/?$ pages/grupomaterial/acesso_grupomaterial/acesso_grupomaterial.php [NC,L]
RewriteRule ^grupomaterial/([a-z0-9-]+) pages/grupomaterial/cadastro_grupomaterial/grupomaterial.php [NC]
RewriteRule ^pcpfaixa/?$ pages/pcpfaixa/acesso_pcpfaixa/acesso_pcpfaixa.php [NC,L]
RewriteRule ^pcpfaixa/([a-z0-9-]+) pages/pcpfaixa/cadastro_pcpfaixa/pcpfaixa.php [NC]
RewriteRule ^importacao/?$ pages/importacao/importacao.php [NC,L]
RewriteRule ^subgrupoma/?$ pages/subgrupoma/acesso_subgrupoma/acesso_subgrupoma.php [NC,L]
RewriteRule ^subgrupoma/([a-z0-9-]+) pages/subgrupoma/cadastro_subgrupoma/subgrupoma.php [NC]
RewriteRule ^relestoque/?$ pages/relestoque/relestoque.php [NC,L]
RewriteRule ^inventario/?$ pages/inventario/gerainventario/gerainventario.php [NC,L]
RewriteRule ^analiseinventario/?$ pages/inventario/analiseinventario/analiseinventario.php [NC,L]
RewriteRule ^pafconferencia/?$ pages/pafconferencia/pafconferencia.php [NC,L]
RewriteRule ^mat_saida_manual/?$ pages/material/mat_saida_manual/mat_saida_manual.php [NC,L]
RewriteRule ^mat_entrada_manual/?$ pages/material/mat_entrada_manual/mat_entrada_manual.php [NC,L]
RewriteRule ^regrapromocao/?$ pages/regrapromocao/acesso_regrapromocao/acesso_regrapromocao.php [NC,L]
RewriteRule ^regrapromocao/([a-z0-9-]+) pages/regrapromocao/cadastro_regrapromocao/regrapromocao.php [NC]
RewriteRule ^permissoes_tela/?$ pages/sistema/permissoes_tela/permissoes_tela.php [NC,L]
RewriteRule ^transferencia_deposito_prod/?$ pages/produto/prod_transferencia_deposito/prod_transferencia_deposito.php [NC,L]
RewriteRule ^relvenda/?$ pages/relvenda/relvenda.php [NC,L]
RewriteRule ^relreceber/?$ pages/relreceber/relreceber.php [NC,L]
RewriteRule ^precocortam/?$ pages/precocortam/acesso_precocortam/acesso_precocortam.php [NC,L]
RewriteRule ^precocortam/([a-z0-9-]+) pages/precocortam/cadastro_precocortam/precocortam.php [NC]
RewriteRule ^reltitulosrecebidos/?$ pages/reltitulosrecebidos/reltitulosrecebidos.php [NC,L]
RewriteRule ^editorsql/?$ pages/editorsql/editorsql.php [NC,L]
RewriteRule ^cadcaixa/?$ pages/cadcaixa/acesso_cadcaixa/acesso_cadcaixa.php [NC,L]
RewriteRule ^cadcaixa/([a-z0-9-]+) pages/cadcaixa/cadastro_cadcaixa/cadcaixa.php [NC]
RewriteRule ^condicaopagamento/?$ pages/condicaopagamento/acesso_condicaopagamento/acesso_condicaopagamento.php [NC,L]
RewriteRule ^condicaopagamento/([a-z0-9-]+) pages/condicaopagamento/cadastro_condicaopagamento/condicaopagamento.php [NC]
RewriteRule ^vendedorcaixa/?$ pages/vendedorcaixa/acesso_vendedorcaixa/acesso_vendedorcaixa.php [NC,L]
RewriteRule ^vendedorcaixa/([a-z0-9-]+) pages/vendedorcaixa/cadastro_vendedorcaixa/vendedorcaixa.php [NC]
RewriteRule ^situacaoduplicata/?$ pages/situacaoduplicata/acesso_situacaoduplicata/acesso_situacaoduplicata.php [NC,L]
RewriteRule ^situacaoduplicata/([a-z0-9-]+) pages/situacaoduplicata/cadastro_situacaoduplicata/situacaoduplicata.php [NC]
RewriteRule ^cadconta/?$ pages/cadconta/acesso_cadconta/acesso_cadconta.php [NC,L]
RewriteRule ^cadconta/([a-z0-9-]+) pages/cadconta/cadastro_cadconta/cadconta.php [NC]
RewriteRule ^consultalog/?$ pages/consultalog/consultalog.php [NC,L]
RewriteRule ^classegerencial/?$ pages/classegerencial/acesso_classegerencial/acesso_classegerencial.php [NC,L]
RewriteRule ^classegerencial/([a-z0-9-]+) pages/classegerencial/cadastro_classegerencial/classegerencial.php [NC]
RewriteRule ^cadbanco/?$ pages/cadbanco/acesso_cadbanco/acesso_cadbanco.php [NC,L]
RewriteRule ^cadbanco/([a-z0-9-]+) pages/cadbanco/cadastro_cadbanco/cadbanco.php [NC]
RewriteRule ^cadprazo/?$ pages/cadprazo/acesso_cadprazo/acesso_cadprazo.php [NC,L]
RewriteRule ^cadprazo/([a-z0-9-]+) pages/cadprazo/cadastro_cadprazo/cadprazo.php [NC]
RewriteRule ^cadparte/?$ pages/cadparte/acesso_cadparte/acesso_cadparte.php [NC,L]
RewriteRule ^cadparte/([a-z0-9-]+) pages/cadparte/cadastro_cadparte/cadparte.php [NC]
RewriteRule ^inventarioMat/?$ pages/inventario/inventarioMat/inventarioMat.php [NC,L]
RewriteRule ^ordemproducao/?$ pages/ordemproducao/acesso_ordemproducao/acesso_ordemproducao.php [NC,L]
RewriteRule ^ordemproducao/([a-z0-9-]+) pages/ordemproducao/cadastro_ordemproducao/ordemproducao.php [NC]
RewriteRule ^relmovimentacao/?$ pages/relmovimentacao/relmovimentacao.php [NC,L]
RewriteRule ^conferencia_inv/?$ pages/conferencia_inv/conferencia_inv.php [NC,L]
RewriteRule ^operadoratef/?$ pages/operadoratef/acesso_operadoratef/acesso_operadoratef.php [NC,L]
RewriteRule ^operadoratef/([a-z0-9-]+) pages/operadoratef/cadastro_operadoratef/operadoratef.php [NC]
RewriteRule ^nota_complementar/?$ pages/faturamento/nota_complementar.php [NC,L]
RewriteRule ^confimpressao/?$ pages/confimpressao/acesso_confimpressao/acesso_confimpressao.php [NC,L]
RewriteRule ^confimpressao/([a-z0-9-]+) pages/confimpressao/cadastro_confimpressao/confimpressao.php [NC]
RewriteRule ^rellojarank/?$ pages/rellojarank/rellojarank.php [NC,L]
RewriteRule ^relpagar/?$ pages/relpagar/relpagar.php [NC,L]
RewriteRule ^pedido/?$ pages/pedido/acesso_pedido/acesso_pedido.php [NC,L]
RewriteRule ^pedido/([a-z0-9-]+) pages/pedido/pedido/pedido.php [NC]
RewriteRule ^agrupamento_venda/?$ pages/agrupamento_consig/agrupamento_consig.php [NC,L]
RewriteRule ^expedicao/?$ pages/expedicao/acesso_expedicao/acesso_expedicao.php [NC,L]
RewriteRule ^expedicao/([a-z0-9-]+) pages/expedicao/expedicao/expedicao.php [NC,L]
RewriteRule ^tipocontato/?$ pages/tipocontato/acesso_tipocontato/acesso_tipocontato.php [NC,L]
RewriteRule ^tipocontato/([a-z0-9-]+) pages/tipocontato/cadastro_tipocontato/tipocontato.php [NC]
RewriteRule ^manutencaoinventario/?$ pages/inventario/manutencaoinventario/manutencaoinventario.php [NC,L]
RewriteRule ^tipovenda/([a-z0-9-]+) pages/tipovenda/cadastro_tipovenda/tipovenda.php [NC]
RewriteRule ^tipovenda/?$ pages/tipovenda/acesso_tipovenda/acesso_tipovenda.php [NC,L]
RewriteRule ^cadsetor/?$ pages/cadsetor/acesso_cadsetor/acesso_cadsetor.php [NC,L]
RewriteRule ^cadcupomdesconto/?$ pages/cadcupomdesconto/acesso_cadcupomdesconto/acesso_cadcupomdesconto.php [NC,L]
RewriteRule ^cadsetor/([a-z0-9-]+) pages/cadsetor/cadastro_cadsetor/cadsetor.php [NC]
RewriteRule ^cadcupomdesconto/([a-z0-9-]+) pages/cadcupomdesconto/cadastro_cadcupomdesconto/cadcupomdesconto.php [NC]
RewriteRule ^metas/?$ pages/metas/metas.php [NC,L]
RewriteRule ^relmetavendas/?$ pages/relmetavendas/relmetavendas.php [NC,L]
RewriteRule ^relcliente/?$ pages/relcliente/relcliente.php [NC,L]
RewriteRule ^exportafiscal/?$ pages/exportafiscal/exportafiscal.php [NC,L]
RewriteRule ^cadhistorico/?$ pages/cadhistorico/acesso_cadhistorico/acesso_cadhistorico.php [NC,L]
RewriteRule ^cadhistorico/([a-z0-9-]+) pages/cadhistorico/cadastro_cadhistorico/cadhistorico.php [NC]
RewriteRule ^relmoeda/?$ pages/relmoeda/relmoeda.php [NC,L]
RewriteRule ^cancelamento_venda/?$ pages/cancelamento_venda/cancelamento_venda.php [NC,L]
RewriteRule ^liberacao_comercial/?$ pages/liberacao_comercial/liberacao_comercial.php [NC,L]
RewriteRule ^liberacao_financeiro/?$ pages/liberacao_financeiro/liberacao_financeiro.php [NC,L]
RewriteRule ^relfaturamento/?$ pages/relfaturamento/relfaturamento.php [NC,L]
RewriteRule ^liberacao_oc/?$ pages/liberacao_oc/liberacao_oc.php [NC,L]
RewriteRule ^solicitacao_compra/?$ pages/solicitacao_compra/acesso_solicitacao_compra/acesso_solicitacao_compra.php [NC,L]
RewriteRule ^solicitacao_compra/([a-z0-9-]+) pages/solicitacao_compra/solicitacao_compra/solicitacao_compra.php [NC]
RewriteRule ^ordem_compra/?$ pages/ordem_compra/acesso_ordem_compra/acesso_ordem_compra.php [NC,L]
RewriteRule ^ordem_compra/([a-z0-9-]+) pages/ordem_compra/ordem_compra/ordem_compra.php [NC]
RewriteRule ^embarque/?$ pages/embarque/acesso_embarque/acesso_embarque.php [NC,L]
RewriteRule ^embarque/([a-z0-9-]+) pages/embarque/embarque/embarque.php [NC]
RewriteRule ^relembarque/?$ pages/relembarque/relembarque.php [NC,L]
RewriteRule ^tipobaixa/?$ pages/tipobaixa/acesso_tipobaixa/acesso_tipobaixa.php [NC,L]
RewriteRule ^tipobaixa/([a-z0-9-]+) pages/tipobaixa/cadastro_tipobaixa/tipobaixa.php [NC]
RewriteRule ^liberacao_expedicao/?$ pages/liberacao_expedicao/liberacao_expedicao.php [NC,L]
RewriteRule ^localizacao_estoque/?$ pages/localizacao_estoque/localizacao_estoque.php [NC,L]
RewriteRule ^recibo/?$ pages/recibo/recibo.php [NC,L]
RewriteRule ^relcomissao/?$ pages/relcomissao/relcomissao.php [NC,L]
RewriteRule ^local/?$ pages/local/acesso_local/acesso_local.php [NC,L]
RewriteRule ^local/([a-z0-9-]+) pages/local/cadastro_local/local.php [NC]
RewriteRule ^relaniversario/?$ pages/relaniversario/relaniversario.php [NC,L]
RewriteRule ^transferencia_deposito_mat/?$ pages/material/mat_transferencia_deposito/mat_transferencia_deposito.php [NC,L]
RewriteRule ^cheque/?$ pages/cheque/acesso_cheque/acesso_cheque.php [NC,L]
RewriteRule ^cheque/([a-z0-9-]+) pages/cheque/cadastro_cheque/cheque.php [NC]
RewriteRule ^contagem_caixa/?$ pages/contagem_caixa/acesso_contagem_caixa/acesso_contagem_caixa.php [NC,L]
RewriteRule ^contagem_caixa/([a-z0-9-]+) pages/contagem_caixa/cadastro_contagem_caixa/contagem_caixa.php [NC]
RewriteRule ^cadpadrao/?$ pages/cadpadrao/cadpadrao.php [NC,L]
RewriteRule ^config_whatsapp/?$ pages/config_whatsapp/acesso_config_whatsapp/acesso_config_whatsapp.php [NC,L]
RewriteRule ^config_whatsapp/([a-z0-9-]+) pages/config_whatsapp/cadastro_config_whatsapp/config_whatsapp.php [NC]
RewriteRule ^cfe_complementar/?$ pages/cfe/cfe_complementar.php [NC,L]
RewriteRule ^tag/?$ pages/tag/acesso_tag/acesso_tag.php [NC,L]
RewriteRule ^tag/([a-z0-9-]+) pages/tag/cadastro_tag/tag.php [NC]
RewriteRule ^reltag/?$ pages/reltag/reltag.php [NC,L]
RewriteRule ^gnre/([a-z0-9-]+) pages/gnre/gnre.php [NC]
RewriteRule ^relpedidos/?$ pages/relpedidos/relpedidos.php [NC,L]
RewriteRule ^relcaixa/?$ pages/relcaixa/relcaixa.php [NC,L]
RewriteRule ^funcionario/?$ pages/funcionario/acesso_funcionario/acesso_funcionario.php [NC,L]
RewriteRule ^funcionario/([a-z0-9-]+) pages/funcionario/cadastro_funcionario/funcionario.php [NC]
RewriteRule ^reltabprecosprod/?$ pages/reltabprecosprod/reltabprecosprod.php [NC,L]
RewriteRule ^relestoquemat/?$ pages/relestoquemat/relestoquemat.php [NC,L]
RewriteRule ^cadstatus/?$ pages/cadstatus/acesso_cadstatus/acesso_cadstatus.php [NC,L]
RewriteRule ^cadstatus/([a-z0-9-]+) pages/cadstatus/cadastro_cadstatus/cadstatus.php [NC]
RewriteRule ^cadmatpreco/?$ pages/cadmatpreco/acesso_matpreco/acesso_matpreco.php [NC,L]
RewriteRule ^cadmatpreco/([a-z0-9-]+) pages/cadmatpreco/cadastro_matpreco/cadmatpreco.php [NC]
RewriteRule ^relpecasfaturadas/?$ pages/relpecasfaturadas/relpecasfaturadas.php [NC,L]
RewriteRule ^relfuncionario/?$ pages/relfuncionario/relfuncionario.php [NC,L]
RewriteRule ^aplicacao_pcp/?$ pages/aplicacao_pcp/acesso_aplicacao_pcp/acesso_aplicacao_pcp.php [NC,L]
RewriteRule ^aplicacao_pcp/([a-z0-9-]+) pages/aplicacao_pcp/cadastro_aplicacao_pcp/aplicacao_pcp.php [NC]
RewriteRule ^cadhorarios/?$ pages/cadhorarios/acesso_cadhorarios/acesso_cadhorarios.php [NC,L]
RewriteRule ^cadhorarios/([a-z0-9-]+) pages/cadhorarios/cadastro_cadhorarios/cadhorarios.php [NC]
RewriteRule ^fechamentocomissao/?$ pages/fechamentocomissao/fechamentocomissao.php [NC,L]
RewriteRule ^cadmarkup/?$ pages/cadmarkup/acesso_cadmarkup/acesso_cadmarkup.php [NC,L]
RewriteRule ^cadmarkup/([a-z0-9-]+) pages/cadmarkup/cadastro_cadmarkup/cadmarkup.php [NC]
RewriteRule ^ordemservico/?$ pages/ordemservico/acesso_os/acesso_os.php [NC,L]
RewriteRule ^ordemservico/([a-z0-9-]+) pages/ordemservico/cadastro_os/os.php [NC]
RewriteRule ^cadservico/?$ pages/cadservico/acesso_cadservico/acesso_cadservico.php [NC,L]
RewriteRule ^cadservico/([a-z0-9-]+) pages/cadservico/cadastro_cadservico/cadservico.php [NC]
RewriteRule ^cadreducaoz/?$ pages/cadreducaoz/cadreducaoz.php [NC,L]
RewriteRule ^ramoatuacao/?$ pages/ramoatuacao/acesso_ramoatuacao/acesso_ramoatuacao.php [NC,L]
RewriteRule ^ramoatuacao/([a-z0-9-]+) pages/ramoatuacao/cadastro_ramoatuacao/ramoatuacao.php [NC]
RewriteRule ^turno/?$ pages/turno/acesso_turno/acesso_turno.php [NC,L]
RewriteRule ^turno/([a-z0-9-]+) pages/turno/cadastro_turno/turno.php [NC]
RewriteRule ^cadtabservico/?$ pages/cadtabservico/acesso_cadtabservico/acesso_cadtabservico.php [NC,L]
RewriteRule ^cadtabservico/([a-z0-9-]+) pages/cadtabservico/cadastro_cadtabservico/cadtabservico.php [NC]
RewriteRule ^caddesembaraco/?$ pages/caddesembaraco/acesso_caddesembaraco/acesso_caddesembaraco.php [NC,L]
RewriteRule ^caddesembaraco/([a-z0-9-]+) pages/caddesembaraco/cadastro_caddesembaraco/caddesembaraco.php [NC]
RewriteRule ^cancelamento_pedido/?$ pages/cancelamento_pedido/acesso_cancelamento/acesso_cancelamento.php [NC,L]
RewriteRule ^cancelamento_pedido/([a-z0-9-]+) pages/cancelamento_pedido/cancelamento/cancelamento.php [NC]
RewriteRule ^recal_pedido/?$ pages/recal_pedido/recal_pedido.php [NC,L]
RewriteRule ^alterapreco/?$ pages/altera_preco/altera_preco.php [NC,L]
RewriteRule ^cadconsumo/([a-z0-9-]+) pages/cadconsumo/cadconsumo.php [NC,L]
RewriteRule ^cadprodpreco/?$ pages/cadprodpreco/acesso_prodpreco/acesso_prodpreco.php [NC,L]
RewriteRule ^cadprodpreco/([a-z0-9-]+) pages/cadprodpreco/cadastro_prodpreco/cadprodpreco.php [NC]
RewriteRule ^fatservico/([a-z0-9-]+) pages/fatservico/fatservico.php [NC]
RewriteRule ^cashback/?$ pages/cashback/cashback.php [NC,L]
RewriteRule ^ramoatividade/?$ pages/ramoatividade/acesso_ramoatividade/acesso_ramoatividade.php [NC,L]
RewriteRule ^ramoatividade/([a-z0-9-]+) pages/ramoatividade/cadastro_ramoatividade/ramoatividade.php [NC]
RewriteRule ^desdobralote/?$ pages/desdobralote/desdobralote.php [NC,L]
RewriteRule ^perfil/?$ pages/perfil/acesso_perfil/acesso_perfil.php [NC,L]
RewriteRule ^perfil/([a-z0-9-]+) pages/perfil/cadastro_perfil/perfil.php [NC]
RewriteRule ^radarnfe/?$ pages/radarnfe/radarnfe.php [NC,L]
RewriteRule ^fluxo/?$ pages/fluxo/acesso_fluxo/acesso_fluxo.php [NC,L]
RewriteRule ^fluxo/([a-z0-9-]+) pages/fluxo/cadastro_fluxo/fluxo.php [NC]
RewriteRule ^reldesempenhoproduto/?$ pages/reldesempenhoproduto/reldesempenhoproduto.php [NC,L]
RewriteRule ^relmovimentacaomat/?$ pages/relmovimentacaomat/relmovimentacaomat.php [NC,L]
RewriteRule ^coberturaestoque/?$ pages/relcoberturaestoque/relcoberturaestoque.php [NC,L]
RewriteRule ^relcomparativoanual/?$ pages/relcomparativoanual/relcomparativoanual.php [NC,L]
RewriteRule ^cadinfcomplementar/?$ pages/cadinfcomplementar/acesso_cadinfcomplementar/acesso_cadinfcomplementar.php [NC,L]
RewriteRule ^cadinfcomplementar/([a-z0-9-]+) pages/cadinfcomplementar/cadastro_cadinfcomplementar/cadinfcomplementar.php [NC]
RewriteRule ^relestoquecomercial/?$ pages/relestoquecomercial/relestoquecomercial.php [NC,L]
RewriteRule ^reltotalporano/?$ pages/reltotalporano/reltotalporano.php [NC,L]
RewriteRule ^msg_whatsapp/?$ pages/msg_whatsapp/acesso_msg_whatsapp/acesso_msg_whatsapp.php [NC,L]
RewriteRule ^msg_whatsapp/([a-z0-9-]+) pages/msg_whatsapp/cadastro_msg_whatsapp/msg_whatsapp.php [NC]
RewriteRule ^reldesempenhotamanho/?$ pages/reldesempenhotamanho/reldesempenhotamanho.php [NC,L]
RewriteRule ^relposestoque/?$ pages/relposestoque/relposestoque.php [NC,L]
RewriteRule ^pedidosb2b/?$ pages/pedidosB2B/acesso_b2b.php [NC,L]
RewriteRule ^pedidosb2b/([a-z0-9-]+) pages/pedidosB2B/pedidob2b.php [NC]
RewriteRule ^regrab2b/?$ pages/regrab2b/acesso_regrab2b.php [NC,L]
RewriteRule ^regrab2b/([a-z0-9-]+) pages/regrab2b/regrab2b.php [NC]
RewriteRule ^retaguardab2b/?$ pages/retaguardab2b/retaguardab2b.php [NC,L]
RewriteRule ^reltotalporano/?$ pages/reltotalporano/reltotalporano.php [NC,L]
RewriteRule ^relvendaxcusto/?$ pages/relvendaxcusto/relvendaxcusto.php [NC,L]
RewriteRule ^qualidade/?$ pages/cadqualidade/acesso_qualidade/acesso_qualidade.php [NC,L]
RewriteRule ^qualidade/([a-z0-9-]+) pages/cadqualidade/cadastro_qualidade/qualidade.php [NC]
RewriteRule ^relanalisevendedor/?$ pages/relanalisevendedor/relanalisevendedor.php [NC,L]
RewriteRule ^relclasseger/?$ pages/relclasseger/relclasseger.php [NC,L]
RewriteRule ^orcamento/?$ pages/orcamento/acesso_orcamento/acesso_orcamento.php [NC,L]
RewriteRule ^orcamento/([a-z0-9-]+) pages/orcamento/cadastro_orcamento/orcamento.php [NC]